/*
      Created by Keith Donegan of Code-Sucks.com
	  
	  E-Mail: Keithdonegan@gmail.com
	  
	  You can do whatever you want with these layouts,
	  but it would be greatly appreciated if you gave a link
	  back to http://www.code-sucks.com
	  
*/

* { padding: 0; margin: 0; }

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
 height:100%; /* this is the key! */ 
 background:url('images/waterbg.jpg');
}
#wrapper { 
 margin: 0 auto;
 width: 770px;
 border:3px solid #FFF;
 background: #ffffff;

 }
 #subwrap { 
 width: 770px;
 min-height:500px;
 background:url('images/pagebg.jpg') top center no-repeat;
 margin-top:25px;

 }
#header {
 width: 730px;
 color: #333;
 padding: 10px;
 border: 0px solid #ccc;
 height: 200px;
 margin: 10px 0px 5px 0px;
 position:relative;

}

#content {
background:#fff;
}

#content2 {
width:500px;
color: #000;
margin: 10px 10px 20px 10px;
padding:10px;
min-height:300px;
background:#ffffff;
border:0px solid #000; 
float:left;
position:relative;
opacity:.85;

}
#content3 {
width:180px;
color: #000;
margin: 10px 10px 20px 10px;
padding:10px;
min-height:300px;
background:#ffffff;
border:0px solid #000; 
float:left;
position:relative;
opacity:.85;

}
#content4 {
width:730px;
color: #000;
margin: 10px 10px 20px 10px;
padding:10px;
min-height:300px;
height:100%;
background:#ffffff;
border:0px solid #000; 
float:left;
position:relative;
opacity:.85;

}

#footer { 
 color: #FFFFFF;
 width: 750px;
 border: 0px solid #ccc;
 margin: 0px 0px 0px 0px;
 padding: 120px 10px 10px 10px;
 background:url('images/footbg.jpg') #ffffff bottom center no-repeat;
 position:relative;
 height:100px;

}

#footer p {
color:#fff;
}

p {
margin: 10px 0px 10px 0px;
}
img {
margin:10px;
}

	/* navigation */
	
	#nav {
		float: left;
		width: 100%;
		margin: 0;
		padding: 0;
		list-style: none;
		background: #ccc;
		border-bottom: 1px solid #999;
		min-height:20px;
		}
	
	#nav li { 
		float: left;
		margin: 0;
		padding: 0;
		}
	
	#nav a {
		float: left;
		display: block;
		padding: 6px 30px 6px 5px;
		text-decoration: none;
		font-weight: bold;
		font-size: 90%;
		color: #666;
		background: #ccc url(images/nav_slant.gif) no-repeat top right;
		}
	
	#nav #nav-1 a {
		padding-left: 20px;
		}
	
	#nav a:hover {
		color: #000;
		}

		
		